2.3.9 Units Pre-Damaged

Warzone 2.3.x series. (Unsupported!)
If you issue is with 3.1.x, then DON'T post here, instead use technical support

2.3.9 Units Pre-Damaged

Postby Jersey Bleek » 07 May 2012, 19:09

I was playing the campaign and once i got to the second mission I obtained the flamer tech. I built a viper with wheels and flamer. I get an error message saying : [ CalcTemplatePower] assert in warzone ..././ etc src.droid.c:2786 (0) last
Then 2 seconds later a Flamer tank rolls out of my factor with either 95% damage or 0% damage and does not heed my commands. It also moves at a crawl and travels strait down from its origin until it hits something. It ends up acting like a turret since its stationary but still fires.It makes the unit pretty much useless. This happens with the Twin machine gun tank turret and the heavy machine gun turret. I haven't tried anything else though.

I have reinstalled twice and tried playing the 3.0 beta ( cant play that apparently I don't have opengl 1.4)
Any Ideas whats going wrong?
Jersey Bleek
New user
 
Posts: 4
Joined: 07 May 2012, 18:44

Re: 2.3.9 Units Pre-Damaged

Postby Giani » 08 May 2012, 23:53

No, but try 3.1 beta9. (3.0 is old)
My maps: http://forums.wz2100.net/viewtopic.php?f=10&t=9501
User avatar
Giani
Regular
Regular
 
Posts: 804
Joined: 23 Aug 2011, 22:42
Location: Argentina

Re: 2.3.9 Units Pre-Damaged

Postby Jersey Bleek » 09 May 2012, 00:47

Er, I meant to post 3.1 beta9. It doesn't work for me as I do not have opengl 1.4. I mean there's no problem in multi or skirmish but I'd like to play the campaign.
Jersey Bleek
New user
 
Posts: 4
Joined: 07 May 2012, 18:44

Re: 2.3.9 Units Pre-Damaged

Postby Saberuneko » 15 May 2012, 16:21

Jersey Bleek wrote:Er, I meant to post 3.1 beta9. It doesn't work for me as I do not have opengl 1.4. I mean there's no problem in multi or skirmish but I'd like to play the campaign.


Cannot you simply install opengl 1.4 drivers?
User avatar
Saberuneko
Regular
Regular
 
Posts: 555
Joined: 15 Jan 2010, 18:20

Re: 2.3.9 Units Pre-Damaged

Postby Emdek » 16 May 2012, 09:13

Jersey Bleek, what is your hardware?
My ancient HP Pavilion dv5000 laptop went from OpenGL 1.3 (or 1.4, don't remember...) to full 2.1 (with some extensions from 3.x ;-)) after updating Catalyst.
Nadszedł już czas, najwyższy czas, nienawiść zniszczyć w sobie.
The time has come, the high time, to destroy hatred in oneself.


Beware! Mad Qt Evangelist.
User avatar
Emdek
Regular
Regular
 
Posts: 1329
Joined: 24 Jan 2010, 13:14
Location: Poland

Re: 2.3.9 Units Pre-Damaged

Postby Jersey Bleek » 19 May 2012, 04:52

Its a ATI Mobility Radeon M6. I have the base driver(from sony as this is a VAio), and I did download catalyst but i'm thinking they don't support this card as its very old. Also: P3 1.2GHZ 512MB of ram On XP pro. Its funny I can run stuff like counterstrike source and tf2 but that's unrelated.

It took me ages to find the drivers I have now for this card. Ill try finding something more current for this "card".
Jersey Bleek
New user
 
Posts: 4
Joined: 07 May 2012, 18:44

Re: 2.3.9 Units Pre-Damaged

Postby Emdek » 19 May 2012, 15:38

Jersey Bleek wrote:Ill try finding something more current for this "card".

Well, this could be hard, according to Wikipedia this GPU is eleven years old and OpenGL 1.3 is maximum what you can get out of it...
Nadszedł już czas, najwyższy czas, nienawiść zniszczyć w sobie.
The time has come, the high time, to destroy hatred in oneself.


Beware! Mad Qt Evangelist.
User avatar
Emdek
Regular
Regular
 
Posts: 1329
Joined: 24 Jan 2010, 13:14
Location: Poland

Re: 2.3.9 Units Pre-Damaged

Postby Jersey Bleek » 19 May 2012, 20:04

Yeah, My real rig is sitting it a friends garage....
I really think i'm stuck on 1.3. Does Wz have launch options to change it from OpenGL to directx? Google is my friend :/
Any knowledge as to why these units just come out the gate retarded? Or should i just submit a bug report?
Jersey Bleek
New user
 
Posts: 4
Joined: 07 May 2012, 18:44

Re: 2.3.9 Units Pre-Damaged

Postby Emdek » 19 May 2012, 20:50

There was similar bug report already, maybe even fixed, but I'm not sure for which branch...
Also I've never seen that bug.
Nadszedł już czas, najwyższy czas, nienawiść zniszczyć w sobie.
The time has come, the high time, to destroy hatred in oneself.


Beware! Mad Qt Evangelist.
User avatar
Emdek
Regular
Regular
 
Posts: 1329
Joined: 24 Jan 2010, 13:14
Location: Poland


Return to 2.3.x

cron